Subject: [CFRG] Second RGLC on draft-irtf-cfrg-pairing-friendly-curves

From: "Stanislav V. Smyshlyaev" <[email-masked]>
Date: Fri, 13 Aug 2021 18:38:53 +0300

Dear CFRG participants,

This message starts a second RGLC on "Pairing-Friendly Curves"
(draft-irtf-cfrg-pairing-friendly-curves-10), that will end on September,
8th.

See
https://datatracker.ietf.org/doc/draft-irtf-cfrg-pairing-friendly-curves/
for the latest version of the draft.

We are having the second RGLC since Yumi Sakemi has provided (see
https://mailarchive.ietf.org/arch/msg/cfrg/-1nTbbVRlkP5wV2odEYFac-jK08/)
updated replies for the questions raised after the first RGLC.

Please send your comments, as well as expression of support to publish as
an RFC (or possible reasons for not doing so) in reply to this message or
directly to CFRG chairs.

Regards,
Stanislav, Nick and Alexey